Subject: Ticket Assigned - Pronlem
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 08:36:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pronlem 

An hour ago I ordered some clothes online to collect it in Sharjah city Centre Splash. I received confirmation mail, than I received a mail that my order is in process, after it I received a nessege that my order wasn’t processed. But the ammount is out from my bank account. Can u check it, please if I told u  the  number of my order?

Отправлено из мобильной Почты Mail.ru

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062135